<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
    public function categories()
    {
        return $this->belongsToMany(Category::class, 'category_country');
    }
   public function products()
{
    return $this->belongsToMany(Products::class, 'products_country', 'country_id', 'product_id');
}
}
